New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

package ‘dplyr’ is not available (for R version 3.0.2) #696

Closed
hd625b opened this Issue Oct 14, 2014 · 1 comment

Comments

Projects
None yet
1 participant
@hd625b

hd625b commented Oct 14, 2014

RStudio
Version 0.98.1073

R version 3.0.2 (2013-09-25) -- "Frisbee Sailing"
Copyright (C) 2013 The R Foundation for Statistical Computing
Platform: x86_64-pc-linux-gnu (64-bit)

install.packages("dplyr")
Installing package into ‘/home/hd625b/R/x86_64-pc-linux-gnu-library/3.0’
(as ‘lib’ is unspecified)
Warning in install.packages :
package ‘dplyr’ is not available (for R version 3.0.2)

Is this a known problem and is there a work around?
I had been using dplyr until I updated to RStudio 0.98.1073.
dplyr is no longer in my library and not on my hard drive.
Dont know how it got deleted.
Thanks.

@hd625b

This comment has been minimized.

Show comment
Hide comment
@hd625b

hd625b Oct 15, 2014

Found instructions to upgrade to R 3.1.0 here.
http://www.sysads.co.uk/2014/06/install-r-base-3-1-0-ubuntu-14-04/
Please close this issue.
Thanks.

hd625b commented Oct 15, 2014

Found instructions to upgrade to R 3.1.0 here.
http://www.sysads.co.uk/2014/06/install-r-base-3-1-0-ubuntu-14-04/
Please close this issue.
Thanks.

@hd625b hd625b closed this Oct 15, 2014

@lock lock bot locked as resolved and limited conversation to collaborators Jun 10, 2018

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.